

    <div class="container-md h100 h-custom" >
      <div class="row d-flex justify-content-center align-items-center h-100">
        <div class="col-sm-8 col-xl-6">
          <div class="card rounded-3">
            <div class="card-body p-4 p-md-5">
              <h3 class="mb-4 pb-2 pb-md-0 mb-md-5 px-md-2">Account Creation</h3>

              <form #addForm = "ngForm" (ngSubmit)="onCreate()" class="px-md-2">



                <div class="row">
                  <div class="col-md-6 mb-4">

                    <select id="accounttype" [(ngModel)]="newsave.accounttype" name="accounttype" class="select">
                      <option value="1" disabled>Account Type</option>
                      <option value="2">Checking</option>
                      <option value="3">Saving</option>
                    </select>

                  </div>
                </div>

                <button id="buttonsub"  name="buttonsub" type="submit" class="btn btn-success btn-lg mb-1">Submit</button>

              </form>

            </div>
          </div>
        </div>
      </div>
    </div>

